@charset "utf-8";
/* CSS Document */

/* =========================================================
　３カラム レイアウト
========================================================= */

/* ----- 中と右 ----- */

div#wrapper{
width:100%;
float:right;
margin-top:5px;
margin-left:-175px;
}

/* ----- 左カラム ----- */

div#left{
width:160px;
float:right;
margin-top:5px;
/* margin-left:15px; */
z-index:1000;
position:relative;
}/* z-indexとpositionはChrome対策 */

/* ----- 中カラム ----- */

div#main{
width:100%;
float:left;
margin-right:-230px;
}

div#main_inner{
margin-right:245px;
margin-left:190px;
/* 余白15px; */
}

/* ----- 右カラム ----- */

div#right{
width:215px;
float:left;
/* margin-right:15px; */
}

/* ----- 中・右上部 ----- */

div#wrapper_inner{
margin-left:190px;
margin-right:15px;
}